/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.pp-offcanvas-content-visible label {
	color: #06c !important;
}

@media only screen and (max-width: 1287px) {
    .fl-node-lwh7d60unbt4 {
        display: none !important;
    }
    .fl-node-5fedb12eeb8d9 {
        display: none !important;
    }
	.pp-advanced-menu-accordion-collapse ul {
		background: #000000db;
	}
	.pp-advanced-menu-accordion-collapse .sub-menu {
		margin: auto;
		background: transparent;
	}
	.fl-node-5f28b1c250740 .pp-has-submenu-container > a > span {
		padding-right: 0 !important;
	}
}

@media only screen and (max-width: 480px) {
	.fl-node-614cf97b31b21 .pp-dual-button-content a.pp-button {
		width: auto !important;
	}
	.fl-node-614cf97b31b21 .pp-dual-button-content .pp-dual-button-inner {
		display: flex !important;
	}
	.fl-node-614cf97b31b21 > .fl-module-content {
		margin-top: 0 !important;
	}
}

